Graphics:
  depth_of_field: true
  rim_lighting: true
  ambient_occlusion: true
  actor_draw_distance: 2
  map_lod_distance: 0.100000001
  light_draw_distance: 2
  shadow_resolution: 8192
  shadow_filtering: PCSS
  render_scale: 100
  anti_aliasing: MSAAx4
  sgssaa: false
  msaa_transparent: true
  anisotropic_filtering: Maximum
  volumetric_fog: High
